/*
  jn516x.cpp - JN516x Chip Library for NXP JN516x Series

  Copyright (c) 2022 Sasapea's Lab. All right reserved.

  This library is free software; you can redistribute it and/or
  modify it under the terms of the GNU Lesser General Public
  License as published by the Free Software Foundation; either
  version 2.1 of the License, or (at your option) any later version.

  This library is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
  Lesser General Public License for more details.

  You should have received a copy of the GNU Lesser General
  Public License along with this library; if not, write to the
  Free Software Foundation, Inc., 59 Temple Place, Suite 330,
  Boston, MA  02111-1307  USA
*/
#include "jn516x.h"

const uint8_t JN516x::MAGICNUMBER[]        = { 0x12, 0x34, 0x56, 0x78, 0x11, 0x22, 0x33, 0x44, 0x55, 0x66, 0x77, 0x88 };
const uint8_t JN516x::MAGICNUMBER_JN5179[] = { 0x12, 0x34, 0x56, 0x78, 0x22, 0x33, 0x44, 0x55, 0x66, 0x77, 0x88, 0x99 };
